On Sat, 2006-01-14 at 10:54 +0100, Christopher Mann wrote:

> I'm assuming that Plon is compatible with Zope 3, by the way.

Hi Christopher, 

Plone is a Zope2 application and doesn't run with Zope3

Alen

_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to